Update addressAsk AIput https://cdp.bookboost.io/api/v1/user/{user_uuid}/addresses/{uuid}Update address for user.Path Paramsuser_uuidstringrequiredThe UUID of the user.uuidstringrequiredThe UUID of the address.Body ParamsnamestringMust not be greater than 255 characters.address_line1stringrequiredMust not be greater than 255 characters.address_line2stringMust not be greater than 255 characters.address_line3stringMust not be greater than 255 characters.address_line4stringMust not be greater than 255 characters.countrystringrequiredThe code of an existing record in the countries table. Must not be greater than 2 characters.citystringrequiredMust not be greater than 255 characters.province_idstringMust not be greater than 6 characters.zip_codestringMust not be greater than 32 characters.typestringenumAddress types: ["billing","business","contract","mailing","pickup","residential","shipping"].mailingbillingbusinesscontractmailingpickupresidentialshippingAllowed:billingbusinesscontractmailingpickupresidentialshippinglatnumberlngnumberis_primarybooleanfalsetruefalseResponses 200success 404address not foundUpdated 5 months ago